close Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 21 and Version 22 of JCopCJEdit


Ignore:
Timestamp:
01/13/2011 10:24:22 AM (10 years ago)
Author:
malte.appeltauer
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • JCopCJEdit

    v21 v22  
    3535For Windows users, we provide scripts to compile and launch CJEdit as well as suitable versions of Qt Jambi:
    3636
    37   * w32
     37  * 32bit
    3838     * compile-win32.bat
    3939     * run-win32.bat
    4040     * ./qtjambi-win32-gpl-4.4.3_01
    41   * w64
     41  * 64bit
    4242     * compile-win64.bat
    4343     * run-win64.bat